@charset "euc-kr";

/*** IE Á¶°Ç CSS | Internet Explorer 6 | ie6.css ***/
/*** Dentice Markup Team ***/
/*** 2012-07-20 ***/
/***********************************************************
   °øÅë >  ¸ÞÀÎ > ¼­ºê > Ã¤³Î > ¼½¼Ç > ±âÅ¸ ¼øÀ¸·Î Á¤¸®.
/***********************************************************/
/**= main */
/*ÅëÇÕ°Ë»ö*/
.gnbSearch #srch{width:142px}
.gnbSearch .srch_btn{margin-top:1px}
/*´ëÄ«Å×°í¸® it's style*/
.style_area{border-left:1px solid #fff}
.style_area .keyword{padding-right:69px}
/*´ëÄ«Å×°í¸® °í°´¼¾ÅÍ&°øÁö»çÇ×*/
.customer_area{height:184px; overflow:hidden}
/*°í°´¼¾ÅÍ*/
.customer_area .customer{padding:18px 20px 26px 2px}
.customer_area .notice_area .notice{padding-bottom:11px}
/*´õº¸±â*/
.brandcard_area .more{width:38px}
/**= data */
/*ÀÎ»ç¸» Ã£±â*/
.data_greet .category_area dl{width:484px; background:url(/image/data/bg_gradient_side_ie6.gif) no-repeat 0 0}
.data_greet .category_area dl.bg_line{width:473px; background:url(/image/data/bg_gradient_side_ie6.gif) no-repeat 100% 0}
.data_greet .category_area dl dd ul li{margin-right:34px;}
.data_greet .category_area dl dd ul li a:hover,
.data_greet .category_area dl dd ul li a:active,
.data_greet .category_area dl dd ul li a:focus{word-spacing:-0.3em} 


/**= ÆË¾÷ ·¹ÀÌ¾Æ¿ô
====================================================*/
/*= °¡ÀÌµå3*/
/*Quick Search - Ç×¸ñº° Ã¼Å©*/
.quick_search_box h2{padding-bottom:16px}
.quick_search_box ul li {padding-bottom:5px}
.quick_search_box .shape_fold_area .shape_area{padding-bottom:14px}
.quick_search_box .inpaper_style_area .style_area{border:none}

/* = »óÇ° */
.goods_list2 {width:960px;margin-bottom:40px;overflow:hidden;border-bottom:1px solid #cdcdcd}
.goods_list2 .order-btn-area {
position: relative;
display: block;
border: 1px solid #CCC;
border-top: none;
text-align: center;
font: 11px/1 "Dotum","Tahoma";
color: #666;
margin-bottom: 15px;
overflow: hidden;
height:25px
}